No Need to Update Your ShipCompliant Passwords Because of the Heartbleed Bug


By now, you have probably heard about an encryption flaw called the Heartbleed bug. This bug affected web applications using a particular version of OpenSSL, a protocol designed to provide security for information transmitted over the internet. A widely-used version of OpenSSL was vulnerable to an issue in which sensitive information could potentially be exposed to a malicious hacker.

img src heartbleed.com

ShipCompliant services were not exposed to this vulnerability because we do not use OpenSSL.

ShipCompliant takes security, reliability and durability of your data very seriously. We follow a multi-tiered proactive approach to ensure we use the most powerful security tools and controls available so that all your sensitive information is protected. For more information on our security and privacy policies, please see our Privacy Overview page.

If you have any questions or concerns surrounding this issue, please contact us directly by emailing ShipCompliant Client Services, or by calling (303) 996-2356.

Submit a Comment

Your email address will not be published. Required fields are marked *